@font-face {
  font-family: 'GEInspiraSans-Bold';
  src: url('/content/organization/ge-healthcare/media/5fa0ef3a-efb8-44c3-915d-faf902b9ecda') format('opentype');
}

@font-face {
  font-family: 'GEInspiraSans-BoldItalic';
  src: url('/content/organization/ge-healthcare/media/d9435798-4990-46f7-ad1e-b0e70a30dbcd') format('opentype');
}

@font-face {
  font-family: 'GEInspiraSans-Italic';
  src: url('/content/organization/ge-healthcare/media/98634b32-5102-4966-8776-0ae0fd5f00b2') format('opentype');
}

@font-face {
  font-family: 'GEInspiraSans-Regular';
  src: url('/content/organization/ge-healthcare/media/fba5cefd-1ffa-41d8-ac7d-b3e77c7a9f5d') format('opentype');
}

@font-face {
  font-family: 'GEInspiraSerif-Bold';
  src: url('/content/organization/ge-healthcare/media/8c78b62b-2559-4d79-a41a-fbead423a86b') format('opentype');
}

@font-face {
  font-family: 'GEInspiraSerif-BoldItalic';
  src: url('/content/organization/ge-healthcare/media/f5ea5d3b-0e5f-4c74-a2c8-094093e658c3') format('opentype');
}

@font-face {
  font-family: 'GEInspiraSerif-Italic';
  src: url('/content/organization/ge-healthcare/media/2fe28071-82ed-443c-9774-2853490cd433') format('opentype');
}

@font-face {
  font-family: 'GEInspiraSerif-Regular';
  src: url('/content/organization/ge-healthcare/media/2644942b-57c8-4898-8d14-ef946da509a9') format('opentype');
}


@font-face {
  font-family: 'PalatinoLinotypeItalic';
  src: url('/content/organization/ge-healthcare/media/e8eeda21-520a-4ca8-9e62-3e2fc56eb1ae') format('truetype');
}

article.citiaCard.template107401 .body{height: 100%;
  width: 100%;
  background-color: lightgrey;
  background-size: 100% 100%;
  color: #000000;
  line-height: 1.28;
  font-family: "GEInspiraSans-Regular-v01", sans-serif, Arial, Helvetica;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
z-index: 0;}
article.citiaCard.template107401   .body p{margin: 0;}
article.citiaCard.template107401   .body b{font-weight: 800;}
article.citiaCard.template107401   .body i{font-style: italic;}
article.citiaCard.template107401   .body a{text-decoration: none;}
article.citiaCard.template107401   .body .xl-font{font-size: 4.375em;
line-height: 1;}
article.citiaCard.template107401   .mobile .body .xl-font{font-size: 2.5em;
line-height: 1;}
article.citiaCard.template107401   .body .lrg-font{font-size: 3em;
line-height: 1;}
article.citiaCard.template107401   .mobile .body .lrg-font{font-size: 1.875em;
line-height: 1;}
article.citiaCard.template107401   .body .md-font{font-size: 1.875em;
line-height: 1.2;}
article.citiaCard.template107401   .mobile .body .md-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template107401   .body .sm-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template107401   .mobile .body .sm-font{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template107401   .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template107401   .body .logo-wrapper{    position: absolute;
    padding-bottom: 18%;
    height: 0;
    width: 18%;
    right: 3%;
    top: 3%;
    overflow: hidden;}
article.citiaCard.template107401   .body .logo-wrapper .logo-image{    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 0;
   z-index: 2;}
article.citiaCard.template107401   .body .content-wrapper{height: 100%;
  width: 100%;

  margin: auto;
  position: absolute;
text-align: center;

display: -webkit-box;  
  display: -ms-flexbox;  
  display: -webkit-flex; 
  display: flex;
-webkit-align-items: center;
   align-items: center;
-webkit-justify-content: center;
   justify-content: center;}
article.citiaCard.template107401   .body .content-wrapper h1{color: #fff;
margin-top: 0;
margin-bottom: 0;}
article.citiaCard.template107401   .body .content-wrapper .content-inner-wrapper{max-width: 90%;}
article.citiaCard.template107401 *{box-sizing: border-box;}
article.citiaCard.template107401 .mobile .body .logo-wrapper{padding-bottom: 13%;
width: 13%;}
article.citiaCard.template107402   .body{height: 100%;
  width: 100%;
  background-color: lightgrey;
  background-size: 100% 100%;
  color: #000000;
  line-height: 1.28;
  font-family: "GEInspiraSans-Regular-v01", sans-serif, Arial, Helvetica;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
z-index: 0;}
article.citiaCard.template107402   .body p{margin: 0;}
article.citiaCard.template107402   .body b{font-weight: 800;}
article.citiaCard.template107402   .body i{font-style: italic;}
article.citiaCard.template107402   .body a{text-decoration: none;}
article.citiaCard.template107402   .body .xl-font{font-size: 4.375em;
line-height: 1;}
article.citiaCard.template107402   .mobile .body .xl-font{font-size: 2.5em;
line-height: 1;}
article.citiaCard.template107402   .body .lrg-font{font-size: 3em;
line-height: 1;}
article.citiaCard.template107402   .mobile .body .lrg-font{font-size: 1.875em;
line-height: 1;}
article.citiaCard.template107402   .body .md-font{font-size: 1.875em;
line-height: 1.2;}
article.citiaCard.template107402   .mobile .body .md-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template107402   .body .sm-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template107402   .mobile .body .sm-font{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template107402   .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template107402   .content-wrapper{height: 100%;
  width: 100%;
  background-size: 100% 100%;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: absolute;
text-align: center;
top: 0;
color: #fff;

display: -webkit-box;  
display: -ms-flexbox;  
display: -webkit-flex; 
display: flex;
-webkit-align-items: center;
align-items: center;
-webkit-justify-content: center;
justify-content: center;}
article.citiaCard.template107402   .content-wrapper h1{margin-top: 0;
margin-bottom: 0;}
article.citiaCard.template107402   .content-wrapper h3{padding-top: 2%;
margin-top: 0;
margin-bottom: 0;
font-weight: normal;}
article.citiaCard.template107402   .content-wrapper .content-inner-wrapper{max-width: 90%;
z-index: 3;}
article.citiaCard.template107402   .body .logo-wrapper{ position: absolute;
    padding-bottom: 13%;
    height: 0;
    width: 13%;
    right: 3%;
    top: 3%;
    overflow: hidden;}
article.citiaCard.template107402   .body .logo-wrapper .logo-image{ position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 0;
   z-index: 2;}
article.citiaCard.template107402   *{box-sizing: border-box;}
article.citiaCard.template107403   *{box-sizing: border-box;}
article.citiaCard.template107403   .body{height: 100%;
  width: 100%;
  background-color: lightgrey;
  background-size: 100% 100%;
  color: #000000;
  line-height: 1.28;
  font-family: "GEInspiraSans-Regular-v01", sans-serif, Arial, Helvetica;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
z-index: 0;}
article.citiaCard.template107403   .body p{margin: 0;}
article.citiaCard.template107403   .body b{font-weight: 800;}
article.citiaCard.template107403   .body i{font-style: italic;}
article.citiaCard.template107403   .body a{text-decoration: none;}
article.citiaCard.template107403   .mobile .body .xl-font{font-size: 2.5em;
line-height: 1;}
article.citiaCard.template107403   .body .lrg-font{font-size: 3em;
line-height: 1;}
article.citiaCard.template107403   .mobile .body .lrg-font{font-size: 1.875em;
line-height: 1;}
article.citiaCard.template107403   .body .md-font{font-size: 1.875em;
line-height: 1.2;}
article.citiaCard.template107403   .mobile .body .md-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template107403   .body .sm-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template107403   .mobile .body .sm-font{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template107403   .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template107403   .content-wrapper{height: 100%;
  width: 100%;
  background-size: 100% 100%;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: absolute;
text-align: center;
top: 0;
color: #fff;
display: -webkit-box;  
display: -ms-flexbox;  
display: -webkit-flex; 
display: flex;
-webkit-align-items: center;
align-items: center;
-webkit-justify-content: center;
justify-content: center;}
article.citiaCard.template107403   .content-wrapper h1{margin-top: 0;
margin-bottom: 0;}
article.citiaCard.template107403   .content-wrapper .caption{padding-top: 2%;
margin-top: 0;
margin-bottom: 0;}
article.citiaCard.template107403   .content-wrapper .content-inner-wrapper{max-width: 60%;
z-index: 3;}
article.citiaCard.template107403   .body .logo-wrapper{position: absolute;
    padding-bottom: 13%;
    height: 0;
    width: 13%;
    right: 3%;
    top: 3%;
    overflow: hidden;}
article.citiaCard.template107403   .body .logo-wrapper .logo-image{position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 0;
   z-index: 2;}
article.citiaCard.template107403   .mobile .content-wrapper .content-inner-wrapper{max-width: 80%;}
article.citiaCard.template107403   .body .xl-font{font-size: 4.375em;
line-height: 1;}
article.citiaCard.template107404 *{box-sizing: border-box;}
article.citiaCard.template107404   .body{height: 100%;
  width: 100%;
  background-color: white;
  background-size: 100% 100%;
  color: #575756;
  line-height: 1.28;
  font-family: "GEInspiraSans-Regular-v01", sans-serif, Arial, Helvetica;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
z-index: 0;}
article.citiaCard.template107404   .body p{margin: 0;}
article.citiaCard.template107404   .body b{font-weight: 800;}
article.citiaCard.template107404   .body i{font-style: italic;}
article.citiaCard.template107404   .body a{text-decoration: none;}
article.citiaCard.template107404   .body .xl-font{font-size: 4.375em;
line-height: 1;}
article.citiaCard.template107404   .mobile .body .xl-font{font-size: 2.5em;
line-height: 1;}
article.citiaCard.template107404   .body .lrg-font{font-size: 3em;
line-height: 1;}
article.citiaCard.template107404   .mobile .body .lrg-font{font-size: 1.875em;
line-height: 1;}
article.citiaCard.template107404   .body .md-font{font-size: 1.875em;
line-height: 1.2;}
article.citiaCard.template107404   .mobile .body .md-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template107404   .body .sm-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template107404   .mobile .body .sm-font{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template107404   .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template107404   .body .logo-wrapper{position: absolute;
    padding-bottom: 13%;
    height: 0;
    width: 13%;
    right: 3%;
    top: 3%;
    overflow: hidden;}
article.citiaCard.template107404   .body .logo-wrapper .logo-image{position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 0;
   z-index: 2;}
article.citiaCard.template107404   .main-image-wrapper{width: 100%;
margin: 0;
z-index: 1015;}
article.citiaCard.template107404   .main-image-wrapper .main-image{width: 100%;
display: block;
margin: 0;}
article.citiaCard.template107404   .main-image-wrapper .main-image-caption{width: 90%;
margin: 0 auto;
color: #777777;
padding-top: 4%;
padding-bottom: 2%;}
article.citiaCard.template107404   .copy-body{width: 90%;
margin: 0 auto 2% auto;
text-align: center;
padding-top: 1%;}
article.citiaCard.template107404   .mobile .copy-body{padding-top: 2%;}
article.citiaCard.template107405 *{box-sizing: border-box;}
article.citiaCard.template107405   .body{height: 100%;
  width: 100%;
  background-color: white;
  background-size: 100% 100%;
  color: #575757;
  line-height: 1.28;
  font-family: "GEInspiraSans-Regular-v01", sans-serif, Arial, Helvetica;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
z-index: 0;}
article.citiaCard.template107405   .body p{margin: 0;}
article.citiaCard.template107405   .body b{font-weight: 800;}
article.citiaCard.template107405   .body i{font-style: italic;}
article.citiaCard.template107405   .body a{text-decoration: none;}
article.citiaCard.template107405   .body .xl-font{font-size: 4.375em;
line-height: 1;}
article.citiaCard.template107405   .mobile .body .xl-font{font-size: 2.5em;
line-height: 1;}
article.citiaCard.template107405   .body .lrg-font{font-size: 3em;
line-height: 1;}
article.citiaCard.template107405   .mobile .body .lrg-font{font-size: 1.875em;
line-height: 1;}
article.citiaCard.template107405   .body .md-font{font-size: 1.875em;
line-height: 1.2;}
article.citiaCard.template107405   .mobile .body .md-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template107405   .body .sm-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template107405   .mobile .body .sm-font{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template107405   .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template107405   .body .logo-wrapper{position: absolute;
    padding-bottom: 13%;
    height: 0;
    width: 13%;
    right: 3%;
    top: 3%;
    overflow: hidden}
article.citiaCard.template107405   .body .logo-wrapper .logo-image{position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 0;
   z-index: 2;}
article.citiaCard.template107405   .body .content-wrapper{width: 100%;
margin: 15% auto 4% auto;
top: 0;
position: absolute;}
article.citiaCard.template107405   .body .bio-image{width: 44%;
display: block;
margin: 0 auto;
border: 1px solid #575757;
border-radius: 180px;}
article.citiaCard.template107405   .body .title{margin: 4% 0 1% 0;}
article.citiaCard.template107405   .body .subhead{margin: 0 0 4% 0;}
article.citiaCard.template107405   .body .copy-body-2{margin: 5% 0 2% 0;}
article.citiaCard.template107405   .body .copy-body-1{text-align: left;}
article.citiaCard.template107405 .body .main-image{margin: 0;
width: 100%;
max-height: 45%;}
article.citiaCard.template107405 .mobile .body .main-image{max-height: 45%;}
article.citiaCard.template107405 .body .inner-content-wrapper{width: 100%;
text-align: center;
padding: 0 5%;}
article.citiaCard.template107406 *{box-sizing: border-box;}
article.citiaCard.template107406 .body{height: 100%;
  width: 100%;
  background-color: white;
  background-size: 100% 100%;
  color: #000000;
  line-height: 1.28;
  font-family: "GEInspiraSans-Regular-v01", sans-serif, Arial, Helvetica;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
z-index: 0;}
article.citiaCard.template107406   .body p{margin: 0;}
article.citiaCard.template107406   .body b{font-weight: 800;}
article.citiaCard.template107406   .body i{font-style: italic;}
article.citiaCard.template107406   .body a{text-decoration: none;}
article.citiaCard.template107406   .body xl-font{font-size: 4.375em;
line-height: 1;}
article.citiaCard.template107406   .mobile .body .xl-font{font-size: 2.5em;
line-height: 1;}
article.citiaCard.template107406 .body .lrg-font{font-size: 3em;
line-height: 1;}
article.citiaCard.template107406   .mobile .body .lrg-font{font-size: 1.875em;
line-height: 1}
article.citiaCard.template107406   .body .md-font{font-size: 1.875em;
line-height: 1.2;}
article.citiaCard.template107406   .mobile .body .md-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template107406   .body .sm-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template107406   .mobile .body .sm-font{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template107406   .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template107406   .main-image-wrapper{  width: 100%;
  margin: 0;
z-index: 1015;}
article.citiaCard.template107406   .main-image-wrapper .main-image{width: 100%;
  display: block;
  margin: 0;}
article.citiaCard.template107406   .main-image-wrapper .main-image-caption{width: 90%;
margin: 0 auto;
color: #575756;
padding-top: 4%;
padding-bottom: 2%;}
article.citiaCard.template107406   .copy-body{width: 90%;
margin: 0 auto 3% auto;
text-align: center;
color: #575756;}
article.citiaCard.template107406   .body .logo-wrapper{position: absolute;
    padding-bottom: 13%;
    height: 0;
    width: 13%;
    right: 3%;
    top: 3%;
    overflow: hidden;}
article.citiaCard.template107406   .body .logo-wrapper .logo-image{position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 0;
   z-index: 2;}
article.citiaCard.template107407 *{box-sizing: border-box;}
article.citiaCard.template107407   .body{height: 100%;
  width: 100%;
  background-color: lightgrey;
  background-size: 100% 100%;
  color: #000000;
  line-height: 1.28;
  font-family: "GEInspiraSans-Regular-v01", sans-serif, Arial, Helvetica;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
}
article.citiaCard.template107407   .body p{margin: 0;}
article.citiaCard.template107407   .body b{font-weight: 800;}
article.citiaCard.template107407   .body i{font-style: italic;}
article.citiaCard.template107407   .body a{text-decoration: none;}
article.citiaCard.template107407   .body .xl-font{font-size: 4.375em;
line-height: 1;}
article.citiaCard.template107407   .mobile .body .xl-font{font-size: 2.5em;
line-height: 1;}
article.citiaCard.template107407   .body .lrg-font{font-size: 3em;
line-height: 1;}
article.citiaCard.template107407   .mobile .body .lrg-font{font-size: 1.875em;
line-height: 1;}
article.citiaCard.template107407   .body .md-font{font-size: 1.875em;
line-height: 1.2;}
article.citiaCard.template107407   .mobile .body .md-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template107407   .body .sm-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template107407   .mobile .body .sm-font{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template107407   .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template107407   .body .logo-wrapper{ position: absolute;
    padding-bottom: 13%;
    height: 0;
    width: 13%;
    right: 3%;
    top: 3%;
    overflow: hidden;}
article.citiaCard.template107407   .body .logo-wrapper .logo-image{position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 0;
   z-index: 2;}
article.citiaCard.template107407   .content-wrapper{margin: 20% 0;
text-align: center;
width: 100%;
position: relative;
color: #fff;
}
article.citiaCard.template107407   .content-wrapper h1{width: 90%;
margin: 0 auto;}
article.citiaCard.template107407   .content-wrapper h3{width: 90%;
margin: 0 auto;
padding-bottom: 3%;
padding-top: 3%;
font-weight: normal;}
article.citiaCard.template107407   .mobile .content-wrapper h3{padding-bottom: 3%;
padding-top: 4%;}
article.citiaCard.template107408   *{box-sizing: border-box;
}
article.citiaCard.template107408   .body{height: 100%;
  width: 100%;
  background-color: white;
  background-size: 100% 100%;
  color: #575756;
  line-height: 1.28;
  font-family: "GEInspiraSans-Regular-v01", sans-serif, Arial, Helvetica;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
z-index: 0;}
article.citiaCard.template107408   .body p{margin: 0;}
article.citiaCard.template107408   .body b{font-weight: 800;}
article.citiaCard.template107408   .body i{font-style: italic;}
article.citiaCard.template107408   .body a{text-decoration: none;}
article.citiaCard.template107408   .body .xl-font{font-size: 4.375em;
line-height: 1;}
article.citiaCard.template107408   .mobile .body .xl-font{font-size: 2.5em;
line-height: 1;}
article.citiaCard.template107408   .body .lrg-font{font-size: 3em;
line-height: 1;}
article.citiaCard.template107408   .mobile .body .lrg-font{font-size: 1.875em;
line-height: 1;}
article.citiaCard.template107408   .body .md-font{font-size: 1.875em;
line-height: 1.2;}
article.citiaCard.template107408   .mobile .body .md-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template107408   .body .sm-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template107408   .mobile .body .sm-font{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template107408   .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template107408   .body .logo-wrapper{position: absolute;
    padding-bottom: 13%;
    height: 0;
    width: 13%;
    right: 3%;
    top: 3%;
    overflow: hidden;}
article.citiaCard.template107408   .body .logo-wrapper .logo-image{position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 0;
   z-index: 2;}
article.citiaCard.template107408   .video-wrapper{width: 100%;
  margin: 0;
color: #575756;}
article.citiaCard.template107408   .video-wrapper .extra-media-video{ width: 100%;
  display: block;
  margin: 0;}
article.citiaCard.template107408   .video-wrapper video.editTarget.hover{z-index: 20000;
opacity: 0.7;}
article.citiaCard.template107408   .video-wrapper .main-image-caption{width: 90%;
margin: 0 auto;
color: #777777;
padding-top: 4%;
padding-bottom: 2%;}
article.citiaCard.template107408   .copy-body{width: 90%;
margin: 0 auto 2% auto;
text-align: center;
padding-top: 1%;}
article.citiaCard.template107408   .mobile .copy-body{padding-top: 2%;}
article.citiaCard.template108925   .body{height: 100%;
  width: 100%;
  background-color: white;
  background-size: 100% 100%;
  color: #575757;
  line-height: 1.2;
  font-family: "GEInspiraSans-Regular-v01", sans-serif, Arial, Helvetica;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
z-index: 0;}
article.citiaCard.template108925   .body p{margin: 0;}
article.citiaCard.template108925   .body b{font-weight: 800;}
article.citiaCard.template108925   .body i{font-style: italic;}
article.citiaCard.template108925   .body a{text-decoration: none;}
article.citiaCard.template108925   .body .xl-font{font-size: 4.375em;
line-height: 1;}
article.citiaCard.template108925   .mobile .body .xl-font{font-size: 2.5em;
line-height: 1;}
article.citiaCard.template108925   .body .lrg-font{font-size: 3em;
line-height: 1;}
article.citiaCard.template108925   .mobile .body .lrg-font{font-size: 1.875em;
line-height: 1;}
article.citiaCard.template108925   .body .md-font{font-size: 1.875em;
line-height: 1.2;}
article.citiaCard.template108925   .mobile .body .md-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108925   .body .sm-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108925   .mobile .body .sm-font{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template108925   .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template108925   .body .logo-wrapper{    position: absolute;
    padding-bottom: 18%;
    height: 0;
    width: 18%;
    right: 3%;
    top: 3%;
    overflow: hidden;}
article.citiaCard.template108925   .body .logo-wrapper .logo-image{    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 0;
   z-index: 2;}
article.citiaCard.template108925   .body .content-wrapper{height: 100%;
  width: 100%;

  margin: auto;
  position: absolute;
text-align: center;

display: -webkit-box;  
  display: -ms-flexbox;  
  display: -webkit-flex; 
  display: flex;
-webkit-align-items: center;
   align-items: center;
-webkit-justify-content: center;
   justify-content: center;}
article.citiaCard.template108925   .body .content-wrapper .content-inner-wrapper{max-width: 90%;}
article.citiaCard.template108925 *{box-sizing: border-box;}
article.citiaCard.template108925   .mobile .body .logo-wrapper{padding-bottom: 13%;
width: 13%;}
article.citiaCard.template108925 .body .content-wrapper .title{margin-top: 0;
margin-bottom: 0;}
article.citiaCard.template108925  .body .copy-body[contenteditable=true]:empty::before{content: "Add copy here...";}
article.citiaCard.template108925  .body .copy-body[contenteditable=true] p:only-child.empty::before{content: "Add copy here...";}
article.citiaCard.template108925 .body p{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108925 .mobile .body p{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template108925 .mobile .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template108926   .body{height: 100%;
  width: 100%;
  background-color: white;
  background-size: 100% 100%;
  color: #575757;
  line-height: 1.2;
  font-family: "GEInspiraSans-Regular-v01", sans-serif, Arial, Helvetica;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
z-index: 0;}
article.citiaCard.template108926   .body p{margin: 0;}
article.citiaCard.template108926   .body b{font-weight: 800;}
article.citiaCard.template108926   .body i{font-style: italic;}
article.citiaCard.template108926   .body a{text-decoration: none;}
article.citiaCard.template108926   .body .xl-font{font-size: 4.375em;
line-height: 1;}
article.citiaCard.template108926   .mobile .body .xl-font{font-size: 2.5em;
line-height: 1;}
article.citiaCard.template108926   .body .lrg-font{font-size: 3em;
line-height: 1;}
article.citiaCard.template108926   .mobile .body .lrg-font{font-size: 1.875em;
line-height: 1;}
article.citiaCard.template108926   .body .md-font{font-size: 1.875em;
line-height: 1.2;}
article.citiaCard.template108926   .mobile .body .md-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108926   .body .sm-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108926   .mobile .body .sm-font{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template108926   .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template108926   .content-wrapper{height: 100%;
  width: 100%;
  background-size: 100% 100%;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: absolute;
text-align: center;
top: 0;

display: -webkit-box;  
display: -ms-flexbox;  
display: -webkit-flex; 
display: flex;
-webkit-align-items: center;
align-items: center;
-webkit-justify-content: center;
justify-content: center;}
article.citiaCard.template108926   .content-wrapper .content-inner-wrapper{max-width: 90%;
z-index: 3;}
article.citiaCard.template108926   .body .logo-wrapper{    position: absolute;
    padding-bottom: 13%;
    height: 0;
    width: 13%;
    right: 3%;
    top: 3%;
    overflow: hidden;}
article.citiaCard.template108926   .body .logo-wrapper .logo-image{ position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 0;
   z-index: 2;}
article.citiaCard.template108926   *{box-sizing: border-box;}
article.citiaCard.template108926   .content-wrapper .title{margin-top: 0;
margin-bottom: 0;}
article.citiaCard.template108926   .content-wrapper .sub-head{padding-top: 2%;
margin-top: 0;
margin-bottom: 0;
font-weight: normal;}
article.citiaCard.template108926   .body .copy-body[contenteditable=true]:empty::before{content: "Add copy here...";}
article.citiaCard.template108926   .body .copy-body[contenteditable=true] p:only-child.empty::before{content: "Add copy here...";}
article.citiaCard.template108926 .body p{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108926 .mobile .body p{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template108926 .mobile .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template108927 *{box-sizing: border-box;}
article.citiaCard.template108927   .body{height: 100%;
  width: 100%;
  background-color: white;
  background-size: 100% 100%;
  color: #575757;
  line-height: 1.2;
  font-family: "GEInspiraSans-Regular-v01", sans-serif, Arial, Helvetica;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
z-index: 0;
padding: 0.005% 0 1%;}
article.citiaCard.template108927   .body p{margin: 0;}
article.citiaCard.template108927   .body b{font-weight: 800;}
article.citiaCard.template108927   .body i{font-style: italic;}
article.citiaCard.template108927   .body a{text-decoration: none;}
article.citiaCard.template108927   .mobile .body .xl-font{font-size: 2.5em;
line-height: 1;}
article.citiaCard.template108927   .body .lrg-font{font-size: 3em;
line-height: 1;}
article.citiaCard.template108927   .mobile .body .lrg-font{font-size: 1.875em;
line-height: 1;}
article.citiaCard.template108927   .body .md-font{font-size: 1.875em;
line-height: 1.2;}
article.citiaCard.template108927   .mobile .body .md-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108927   .body .sm-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108927   .mobile .body .sm-font{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template108927   .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template108927   .body .logo-wrapper{position: absolute;
    padding-bottom: 13%;
    height: 0;
    width: 13%;
    right: 3%;
    top: 3%;
    overflow: hidden;}
article.citiaCard.template108927   .body .logo-wrapper .logo-image{position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 0;
   z-index: 2;}
article.citiaCard.template108927   .main-image-wrapper{width: 100%;
margin: 0;
z-index: 1015;}
article.citiaCard.template108927   .main-image-wrapper .main-image{width: 100%;
display: block;
margin: 0;}
article.citiaCard.template108927   .main-image-wrapper .main-image-caption{width: 90%;
margin: 0 auto;
padding-top: 4%;
padding-bottom: 2%;
text-align: left;}
article.citiaCard.template108927   .copy-body{width: 90%;
margin: 0 auto 2% auto;
text-align: center;
padding-top: 1%;}
article.citiaCard.template108927   .mobile .copy-body{padding-top: 2%;}
article.citiaCard.template108927 .body .copy-body[contenteditable=true]:empty::before{content: "Add copy here...";}
article.citiaCard.template108927   .body .copy-body[contenteditable=true] p:only-child.empty::before{content: "Add copy here...";}
article.citiaCard.template108927   .body .main-image-caption[contenteditable=true]:empty::before{content: "Add copy here...";}
article.citiaCard.template108927   .body .main-image-caption[contenteditable=true] p:only-child.empty::before{content: "Add copy here...";}
article.citiaCard.template108927 .body .xl-font{font-size: 4.375em;
line-height: 1;}
article.citiaCard.template108927 .body p{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108927 .mobile .body p{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template108927 .mobile .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template108927 .mobile .main-image-wrapper .main-image-caption{padding-top: 4%;}
article.citiaCard.template108928 *{box-sizing: border-box;}
article.citiaCard.template108928   .body{height: 100%;
  width: 100%;
  background-color: white;
  background-size: 100% 100%;
  color: #575757;
  line-height: 1.2;
  font-family: "GEInspiraSans-Regular-v01", sans-serif, Arial, Helvetica;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
}
article.citiaCard.template108928   .body p{margin: 0;}
article.citiaCard.template108928   .body b{font-weight: 800;}
article.citiaCard.template108928   .body i{font-style: italic;}
article.citiaCard.template108928   .body a{text-decoration: none;}
article.citiaCard.template108928   .body .xl-font{font-size: 4.375em;
line-height: 1;}
article.citiaCard.template108928   .mobile .body .xl-font{font-size: 2.5em;
line-height: 1;}
article.citiaCard.template108928   .body .lrg-font{font-size: 3em;
line-height: 1;}
article.citiaCard.template108928   .mobile .body .lrg-font{font-size: 1.875em;
line-height: 1;}
article.citiaCard.template108928   .body .md-font{font-size: 1.875em;
line-height: 1.2;}
article.citiaCard.template108928   .mobile .body .md-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108928   .body .sm-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108928   .mobile .body .sm-font{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template108928   .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template108928   .body .logo-wrapper{ position: absolute;
    padding-bottom: 13%;
    height: 0;
    width: 13%;
    right: 3%;
    top: 3%;
    overflow: hidden;}
article.citiaCard.template108928   .body .logo-wrapper .logo-image{position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 0;
   z-index: 2;}
article.citiaCard.template108928   .content-wrapper{margin: 20% 0;
text-align: center;
width: 100%;
position: relative;
}
article.citiaCard.template108928 .content-wrapper .title{width: 90%;
margin: 0 auto;}
article.citiaCard.template108928 .content-wrapper .sub-head{width: 90%;
margin: 0 auto;
padding-bottom: 3%;
padding-top: 3%;
font-weight: normal;}
article.citiaCard.template108928 .mobile .content-wrapper .sub-head{padding-bottom: 3%;
padding-top: 4%;}
article.citiaCard.template108928 .body .copy-body[contenteditable=true]:empty::before{content: "Add copy here...";}
article.citiaCard.template108928 .body .copy-body[contenteditable=true] p:only-child.empty::before{content: "Add copy here...";}
article.citiaCard.template108928 .body p{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108928 .mobile .body p{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template108928 .mobile .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template108929 *{box-sizing: border-box;}
article.citiaCard.template108929   .body{height: 100%;
  width: 100%;
  background-color: white;
  background-size: 100% 100%;
  color: #575757;
  line-height: 1.2;
  font-family: "GEInspiraSans-Regular-v01", sans-serif, Arial, Helvetica;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
z-index: 0;}
article.citiaCard.template108929   .body p{margin: 0;}
article.citiaCard.template108929   .body b{font-weight: 800;}
article.citiaCard.template108929   .body i{font-style: italic;}
article.citiaCard.template108929   .body a{text-decoration: none;}
article.citiaCard.template108929   .mobile .body .xl-font{font-size: 2.5em;
line-height: 1;}
article.citiaCard.template108929   .body .lrg-font{font-size: 3em;
line-height: 1;}
article.citiaCard.template108929   .mobile .body .lrg-font{font-size: 1.875em;
line-height: 1;}
article.citiaCard.template108929   .body .md-font{font-size: 1.875em;
line-height: 1.2;}
article.citiaCard.template108929   .mobile .body .md-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108929   .body .sm-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108929   .mobile .body .sm-font{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template108929   .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template108929   .body .logo-wrapper{position: absolute;
    padding-bottom: 13%;
    height: 0;
    width: 13%;
    right: 3%;
    top: 3%;
    overflow: hidden;}
article.citiaCard.template108929   .body .logo-wrapper .logo-image{position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 0;
   z-index: 2;}
article.citiaCard.template108929   .video-wrapper{width: 100%;
  margin: 0;
color: #575756;}
article.citiaCard.template108929   .video-wrapper .extra-media-video{ width: 100%;
  display: block;
  margin: 0;}
article.citiaCard.template108929   .video-wrapper video.editTarget.hover{z-index: 20000;
opacity: 0.7;}
article.citiaCard.template108929   .video-wrapper .main-image-caption{width: 90%;
margin: 0 auto;
padding-top: 4%;
padding-bottom: 2%;
text-align: left;}
article.citiaCard.template108929   .copy-body{width: 90%;
margin: 0 auto 2% auto;
text-align: center;
padding-top: 1%;}
article.citiaCard.template108929   .mobile .copy-body{padding-top: 2%;}
article.citiaCard.template108929 .body .copy-body[contenteditable=true]:empty::before{content: "Add copy here...";}
article.citiaCard.template108929 .body .copy-body[contenteditable=true] p:only-child.empty::before{content: "Add copy here...";}
article.citiaCard.template108929  .body .main-image-caption[contenteditable=true]:empty::before{content: "Add copy here...";}
article.citiaCard.template108929  .body .main-image-caption[contenteditable=true] p:only-child.empty::before{content: "Add copy here...";}
article.citiaCard.template108929 .body .xl-font{font-size: 4.375em;
line-height: 1;}
article.citiaCard.template108929 .body p{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108929 .mobile .body p{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template108929 .mobile .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template108929 .mobile .video-wrapper .main-image-caption{padding-top: 4%;}
article.citiaCard.template108930 *{box-sizing: border-box;}
article.citiaCard.template108930   .body{height: 100%;
  width: 100%;
  background-color: white;
  background-size: 100% 100%;
  color: #575757;
  line-height: 1.2;
  font-family: "GEInspiraSans-Regular-v01", sans-serif, Arial, Helvetica;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
z-index: 0;
padding: 0.005% 0 1%;}
article.citiaCard.template108930   .body p{margin: 0;}
article.citiaCard.template108930   .body b{font-weight: 800;}
article.citiaCard.template108930   .body i{font-style: italic;}
article.citiaCard.template108930   .body a{text-decoration: none;}
article.citiaCard.template108930   .body .xl-font{font-size: 4.375em;
line-height: 1;}
article.citiaCard.template108930   .mobile .body .xl-font{font-size: 2.5em;
line-height: 1;}
article.citiaCard.template108930   .body .lrg-font{font-size: 3em;
line-height: 1;}
article.citiaCard.template108930   .mobile .body .lrg-font{font-size: 1.875em;
line-height: 1;}
article.citiaCard.template108930   .body .md-font{font-size: 1.875em;
line-height: 1.2;}
article.citiaCard.template108930   .mobile .body .md-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108930   .body .sm-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108930   .mobile .body .sm-font{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template108930   .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template108930   .body .logo-wrapper{position: absolute;
    padding-bottom: 13%;
    height: 0;
    width: 13%;
    right: 3%;
    top: 3%;
    overflow: hidden}
article.citiaCard.template108930   .body .logo-wrapper .logo-image{position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 0;
   z-index: 2;}
article.citiaCard.template108930   .body .content-wrapper{width: 100%;
margin: 15% auto 4% auto;
top: 0;
position: absolute;}
article.citiaCard.template108930   .body .bio-image{width: 44%;
display: block;
margin: 0 auto;
border: 1px solid #575757;
border-radius: 180px;}
article.citiaCard.template108930   .body .title{margin: 4% 0 1% 0;}
article.citiaCard.template108930   .body .copy-body-2{margin: 5% 0 2% 0;}
article.citiaCard.template108930   .body .copy-body-1{text-align: left;}
article.citiaCard.template108930 .body .main-image{margin: 0;
width: 100%;
max-height: 45%;}
article.citiaCard.template108930 .mobile .body .main-image{max-height: 45%;}
article.citiaCard.template108930 .body .inner-content-wrapper{width: 100%;
text-align: center;
padding: 0 5%;}
article.citiaCard.template108930 .body .sub-head{margin: 0 0 4% 0;}
article.citiaCard.template108930  .body .copy-body[contenteditable=true]:empty::before{content: "Add copy here...";}
article.citiaCard.template108930  .body .copy-body[contenteditable=true] p:only-child.empty::before{content: "Add copy here...";}
article.citiaCard.template108930 .body p{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template108930 .mobile .body p{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template108930 .mobile .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template109711 *{box-sizing: border-box;}
article.citiaCard.template109711   .body{height: 100%;
  width: 100%;
  background-color: white;
  background-size: 100% 100%;
  color: #575757;
  line-height: 1.2;
  font-family: "GEInspiraSans-Regular-v01", sans-serif, Arial, Helvetica;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
z-index: 0;}
article.citiaCard.template109711   .body p{margin: 0;}
article.citiaCard.template109711   .body b{font-weight: 800;}
article.citiaCard.template109711   .body i{font-style: italic;}
article.citiaCard.template109711   .body a{text-decoration: none;}
article.citiaCard.template109711   .mobile .body .xl-font{font-size: 2.5em;
line-height: 1;}
article.citiaCard.template109711   .body .lrg-font{font-size: 3em;
line-height: 1;}
article.citiaCard.template109711   .mobile .body .lrg-font{font-size: 1.875em;
line-height: 1;}
article.citiaCard.template109711   .body .md-font{font-size: 1.875em;
line-height: 1.2;}
article.citiaCard.template109711   .mobile .body .md-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template109711   .body .sm-font{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template109711   .mobile .body .sm-font{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template109711   .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template109711   .body .logo-wrapper{position: absolute;
    padding-bottom: 13%;
    height: 0;
    width: 13%;
    right: 3%;
    top: 3%;
    overflow: hidden;}
article.citiaCard.template109711   .body .logo-wrapper .logo-image{position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 0;
   z-index: 2;}
article.citiaCard.template109711   .video-wrapper{width: 100%;
  margin: 0;
color: #575756;}
article.citiaCard.template109711   .video-wrapper .extra-media-video{ width: 100%;
  display: block;
  margin: 0;}
article.citiaCard.template109711   .video-wrapper video.editTarget.hover{z-index: 20000;
opacity: 0.7;}
article.citiaCard.template109711   .video-wrapper .main-image-caption{width: 90%;
margin: 0 auto;
padding-top: 4%;
padding-bottom: 2%;
text-align: left;}
article.citiaCard.template109711   .copy-body{width: 90%;
margin: 0 auto 2% auto;
text-align: center;
padding-top: 1%;}
article.citiaCard.template109711   .mobile .copy-body{padding-top: 2%;}
article.citiaCard.template109711 .body .copy-body[contenteditable=true]:empty::before{content: "Add copy here...";}
article.citiaCard.template109711 .body .copy-body[contenteditable=true] p:only-child.empty::before{content: "Add copy here...";}
article.citiaCard.template109711  .body .main-image-caption[contenteditable=true]:empty::before{content: "Add copy here...";}
article.citiaCard.template109711  .body .main-image-caption[contenteditable=true] p:only-child.empty::before{content: "Add copy here...";}
article.citiaCard.template109711 .body .xl-font{font-size: 4.375em;
line-height: 1;}
article.citiaCard.template109711 .body p{font-size: 1.25em;
line-height: 1.2;}
article.citiaCard.template109711 .mobile .body p{font-size: 1em;
line-height: 1.2;}
article.citiaCard.template109711 .mobile .body .xs-font{font-size: .75em;
line-height: 1.2;}
article.citiaCard.template109711 .mobile .video-wrapper .main-image-caption{padding-top: 4%;}
